div.wrap_white {
    background: white;
}
div.wrap_white h3{
    color: #5f5f5f;
}
div.wrap_white .container.news_main div span.post{
    color: #000000;
    line-height: 18px;
    margin: 15px 0;
    font-family: pf_din_text_cond_prolight;
}
div.wrap_white .container.news_main div span.name{
    color: #000000;
    line-height: 18px;
    margin: 15px 0;
    font-family: pf_din_text_cond_prolight;
}
.wrap_blue .container.news_main .wrap_img {
    width: 240px;
    height: 160px;
    display: flex;
}
.wrap_blue .container.news_main .wrap_img img {
    margin: auto;
    max-width: 240px;
    max-height:160px;
}
.wrap_blue.wrap_white .container.news_main div{
    width: 240px;
}
.wrap_blue .container.news_main div span.lit.ap {
    padding-left: 0;
}
.wrap_blue .container.news_main div span.post {min-height: 40px;}
.wrap_blue .container.news_main div span.lit.ap:before{display: none}
